Problem/Bug Bukkit saying I have no plugins installed, please help

Discussion in 'Bukkit Help' started by CommandBlockGuru, Jul 27, 2021.

  1. I have ImageMaps on my GGServers server me and my friend co-own, and whenever I use the /plugins cmd, it says I have no plugins and the commands for the plugin not working. When I use /version, it says that I'm 26 versions behind, but I'm not really able to fix that since it's a website server, so they'd have to update that. Is there any way I can fix this?

    Also, I'm not very good with technology, so please try and keep the explanations simple. Thank you.
     

    Attached Files:

  2. Offline

    timtower Administrator Administrator Moderator

Share This Page